Bug 803301 - RFE: update to at least 1.201
RFE: update to at least 1.201
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-PPI (Show other bugs)
el5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: rob
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 729601
  Show dependency treegraph
 
Reported: 2012-03-14 08:00 EDT by Paul Howarth
Modified: 2012-04-02 14:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-PPI-1.201-2.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-02 14:27:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Howarth 2012-03-14 08:00:12 EDT
I need PPI ≥ 1.201 for Perl::MinimumVersion.

There are no incompatible changes listed in the changelog between the current version (1.118) and 1.201, and there are a large number of bug-fixes and enhancements.

EL-6 has 1.206 so an update to 1.201 would not "overtake" the EL-6 version.

I (pghmcfc) would be happy to co-maintain this package and do the update myself if you're too busy.
Comment 1 Fedora Update System 2012-03-18 09:11:12 EDT
perl-PPI-1.201-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-PPI-1.201-2.el5
Comment 2 Fedora Update System 2012-03-18 16:47:28 EDT
Package perl-PPI-1.201-2.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing perl-PPI-1.201-2.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0803/perl-PPI-1.201-2.el5
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-02 14:27:53 EDT
perl-PPI-1.201-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.